.showEvents card
{
    max-width: 100%;
}

.eventheader img
{
    height: 30vh;
    width: 100%;
    object-fit:cover;
}
.velkomst{
    position: absolute;
    top: 25%;
    right: 1%;
}
.nav-item a{
    padding-left: 1rem;
    text-decoration: none;
    color: black;
}
.btn-changer{
    background-color: orange;
    border-radius: 5px;
}
.btn-changer:hover{
    background-color: rgb(228, 149, 0);
}